html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
}

/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #da2727;
  border-radius: 4px;
}

.hover-translate {
  transition: all 0.5s ease-in-out 0s;
}

.hover-translate:hover {
  transform: translateY(-6px);
}

.meu-form-label {
  font-family: "Gilroy-Regular" !important;
  color: #6b6b6b;
  font-size: 18px;
}

.meu-input-form {
  border-radius: 10px;
  height: 2.5rem;
  background-color: #ededed;
  border: unset;
}

.meu-text-area-form {
  border-radius: 20px;
  background-color: #ededed;
}

.gilroy-regular {
  font-family: "Gilroy-Regular" !important;
}

#btn-anexar {
  font-size: 1.2rem;
  border-color: #0084ff;
  background-color: #0084ff;
  border-radius: 15px;
  padding: 7px !important;
  width: 400px;
}

#btn-anexar:hover {
  transform: translateY(-10px);
}

#btn-form {
  font-size: 1.2rem;
  border-color: #ed1c24;
  background-color: #ed1c24;
  border-radius: 15px;
  padding: 7px !important;
  width: 400px;
}

#btn-form:hover {
  transform: translateY(-10px);
}

input[type="file"] {
  display: none;
}

.font-size-12 {
  font-size: 12px;
}

.font-size-15 {
  font-size: 15px;
}

.font-size-16 {
  font-size: 16px;
}

.font-size-17 {
  font-size: 17px;
}

.font-size-19 {
  font-size: 19px;
}

.font-size-20 {
  font-size: 20px;
}

.font-size-25 {
  font-size: 25px;
}

.font-size-30 {
  font-size: 30px;
}

.font-size-35 {
  font-size: 35px;
}

.font-size-40 {
  font-size: 40px;
}

.font-size-45 {
  font-size: 45px;
}

/* CORES */

@media (max-width: 575px) {
  #btn-anexar {
    width: 100%;
  }

  #btn-form {
    width: 100%;
  }
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
  #btn-anexar {
    width: 250px;
  }

  #btn-form {
    width: 250px;
  }
}

@media (min-width: 992px) {
  #btn-anexar {
    width: 400px;
  }

  #btn-form {
    width: 400px;
  }
}

@media (min-width: 1200px) {
}
